*{
    margin: 0;
    padding: 0;

}

html{
    font-size: 62.5%;
    color: var(--white);
    /* background-color: #351441; */
    font-family: 'poppins',sans-serif;
}
:root{
    --primary: #BA0CC5;
    --black:   #000000;
    --white: #FFFFFF;

}

/* 
////////////////////////////////

       NAVABR-CSS

///////////////////////////////

*/

.logo{
    flex: 2;

    width: 60%;
    margin-left: 5rem;
}
.line{
    width: .2rem;
    height: 4.3rem;
    background-color: var(--white);
   
}

.navbar{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    gap: 3rem;
    padding: 2rem;
    background-color: var(--black);
    font-weight: 700;
}

#options{
    background-color: var(--black);
    color: var(--white);
    border: none;
    font-weight: 700;
    font-size: 1.5rem;
    font-family: 'poppins',sans-serif;

   


}

.grow-list{
    flex: 2;
  

}

.list{
    display: flex;
    list-style: none;
    gap: 4rem;
    align-items: center;
    justify-content: flex-start;
}


.button-small{
    background-color: var(--primary);
    padding: 1.3rem 3rem;
    border-radius: 1rem;
    color: var(--white);
    margin-right: 7rem;
    font-weight: 700;
    font-size: 1.5rem;


}


.container{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    background: linear-gradient(to right, rgba(50, 50, 50, 0.5), rgba(30, 20, 50, 0.5)), url('./assets/bg.png') ;
    background-repeat: no-repeat;
    background-size: cover;

    /* object-fit: cover; */
  
}

.hero{
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
     margin-top:12%;
     text-align: center;
    font-family: 'Montserrat',sans-serif;
    gap: 3rem;


 

}

.hero-heading{
    font-size: 8rem;
    width:60%;
    font-weight: 900;
}

.hero-description{
    font-size: 2.8rem;
    font-weight: 500;
}
.button-large{
    padding: 1.5rem 2.3rem;
    border-radius: 1rem;
    border: none;
    background-color: var(--primary);
    color: var(--white);
    
  font-size: 2rem;
  font-weight: 700;

}


